contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0110258.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.clivar_ar07e_2007
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/110258
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/110258
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0058/0110258/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0110258/
identification:
  abstract:
    en: This dataset includes chemical, discrete sample, physical and profile data
      collected from R/V Pelagia cruise along the CLIVAR Repeat Section AR07E (EXPOCODE
      64PE20070830) in the North Atlantic Ocean from 2007-08-30 to 2007-09-27. These
      data include dissolved inorganic carbon, total alkalinity, oxygen, silicate,
      nitrate, phosphate, potential temperature (theta), salinity, and temperature.
      The instruments used to collect these data include alkalinity titrator, CTD,
      Coulometer for DIC measurement and bottle. These data were collected by Steven
      M. A. C. van Heuven of Groningen University and Geert-Jan A. Brummer of Royal
      Netherlands Institute for Sea Research (NIOZ) as part of the CLIVAR_AR07E_2007
      dataset. The International CLIVAR Global Ocean Carbon and Repeat Hydrography
      Program carries out a systematic and global re-occupation of select WOCE/JGOFS
      hydrographic sections to quantify changes in storage and transport of heat,
      fresh water, carbon dioxide (CO2), and related parameters.
    fr: This dataset includes chemical, discrete sample, physical and profile data
      collected from R/V Pelagia cruise along the CLIVAR Repeat Section AR07E (EXPOCODE
      64PE20070830) in the North Atlantic Ocean from 2007-08-30 to 2007-09-27. These
      data include dissolved inorganic carbon, total alkalinity, oxygen, silicate,
      nitrate, phosphate, potential temperature (theta), salinity, and temperature.
      The instruments used to collect these data include alkalinity titrator, CTD,
      Coulometer for DIC measurement and bottle. These data were collected by Steven
      M. A. C. van Heuven of Groningen University and Geert-Jan A. Brummer of Royal
      Netherlands Institute for Sea Research (NIOZ) as part of the CLIVAR_AR07E_2007
      dataset. The International CLIVAR Global Ocean Carbon and Repeat Hydrography
      Program carries out a systematic and global re-occupation of select WOCE/JGOFS
      hydrographic sections to quantify changes in storage and transport of heat,
      fresh water, carbon dioxide (CO2), and related parameters. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0110258, 64PE20070830, ALKALI, AR07E_2007, Atlantic Ocean, CARBOOCEAN Integrated
          Project (CARBOOCEAN), CLIVAR > Climate Variability, CLIVAR_AR07E_2007, COULOMETERS,
        CTD, 'CTD > Conductivity, Temperature, Depth', CTDOXY, CTDSAL, CTDTMP, Climate
          Variability and Predictability (CLIVAR), DIC, DISSOLVED INORGANIC CARBON
          (DIC), DISSOLVED OXYGEN, Discrete measurement, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL
          TEMPERATURE, HYDROSTATIC PRESSURE, NITRAT, NITRATE, NL/NWO/NIOZ > Royal
          Netherlands Institute for Sea Research (NIOZ), North Atlantic Ocean, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OXYGEN, Ocean Carbon and Acidification
          Data System (OCADS) Project, 'PELAGIA (call sign: PGRQ, ICES code: 64PE,
          1991-)', Potential temperature (theta), Princeton University, Profile, R/V
          Pelagia, Royal Netherlands Institute for Sea Research, SILCAT, TA, TCARBN,
        THETA, bottle, chemical, coulometer for DIC measurement, discrete sample,
        profile, silicate, titrator]
      fr: [0110258 (FR), 64PE20070830 (FR), ALKALI (FR), AR07E_2007 (FR), Atlantic
          Ocean (FR), CARBOOCEAN Integrated Project (CARBOOCEAN) (FR), CLIVAR > Climate
          Variability (FR), CLIVAR_AR07E_2007 (FR), COULOMETERS (FR), CTD (FR), 'CTD
          > Conductivity, Temperature, Depth (FR)', CTDOXY (FR), CTDSAL (FR), CTDTMP
          (FR), Climate Variability and Predictability (CLIVAR) (FR), DIC (FR), DISSOLVED
          INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE
          (FR), HYDROSTATIC PRESSURE (FR), NITRAT (FR), NITRATE (FR), NL/NWO/NIOZ
          > Royal Netherlands Institute for Sea Research (NIOZ) (FR), North Atlantic
          Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OXYGEN (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), 'PELAGIA
          (call sign: PGRQ, ICES code: 64PE, 1991-) (FR)', Potential temperature (theta)
          (FR), Princeton University (FR), Profile (FR), R/V Pelagia (FR), Royal Netherlands
          Institute for Sea Research (FR), SILCAT (FR), TA (FR), TCARBN (FR), THETA
          (FR), bottle (FR), chemical (FR), coulometer for DIC measurement (FR), discrete
          sample (FR), profile (FR), silicate (FR), titrator (FR)]
    eov:
      en: ['DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, PHSPHT, SALINITY, WATER TEMPERATURE,
        oceanography, phosphate, physical, total alkalinity]
      fr: ['DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR),
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), SALINITY
          (FR), WATER TEMPERATURE (FR), oceanography (FR), phosphate (FR), physical
          (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations from the R/V Pelagia
      cruise along the CLIVAR Repeat Section AR07E (EXPOCODE 64PE20070830) in the
      North Atlantic Ocean from 2007-08-30 to 2007-09-27 (NCEI Accession 0110258)
    fr: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations from the R/V Pelagia
      cruise along the CLIVAR Repeat Section AR07E (EXPOCODE 64PE20070830) in the
      North Atlantic Ocean from 2007-08-30 to 2007-09-27 (NCEI Accession 0110258)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0110258
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-42.75, 51.094, -9.002, 59.95]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
